Added by on 2013-05-24

I’m supposing that you have well set PHP in Netbeans options.
Decompressing the archive file is not a must. Just be sure that you have PHP 5.3 or later to avoid any problem… Then download Symphony from here

  • Linux command:
    –namespace=”[namespace name]/[bundlename]” –bundle-name=”[bundlename]” –format=”yml” –dir=”src”
  • Mode rewrite for apache
    apt-get a2enmod rewrite.
  • Edit “/etc/apache2/sites-enabled/000-default” file, make sure the AllowOverride is set to “All “

Category:

PHP

Leave a Reply

Your email address will not be published. Required fields are marked *

*


*